﻿.wef-light-blue{
	background-color: #ccffff;
	color: navy;
}

body {
	background-color: #ccffff;
	font-family: Arial;
	color: navy;
	font-size: medium;
}

h1 {
	color: #993399;
	font-style: normal;
	font-size: 36px;
	font-weight: bold;
}

h2 {
	color: #993399;
	font-style: normal;
	font-size: 24px;
	font-weight: bold;
}

h3 {
	color: #993399;
	font-style: normal;
	font-size: 12pt;
	font-weight: bold;
}

h4 {
	color: navy;
	font-size: 16pt;
}

td {
  vertical-align: top;
}

.maintext {
	font-size: 14px;
	color: navy;
}

.news {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.headerbar {
	font-size: 16px;
	background-color: #993399;
	color: #FFFF33;
}

.headerbar2 {
	font-size: 16px;
	background-color: #993399;
	color: #FFFF33;
	background: repeating-linear-gradient(
  135deg,
  lightblue,
  lightblue 10px,
  rgb(153, 51, 153) 10px,
  rgb(153, 51, 153) 20px);
}

a:link {
/*	font-size: 14px; hyperlink size change disallowed*/
	color: #ff00aa;
}

a:visited {
/*	font-size: 14px; hyperlink size change disallowed*/
	color: #ff00aa;
}

a:hover {
/*	font-size: 14px; hyperlink size change disallowed*/
	color: red;
}

a:active {
/*	font-size: 14px; hyperlink size change disallowed*/
	color: red;
}
.caroline {
	background-attachment: fixed;
	background-image: url('../backgdroundimage.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}

.wef-footer-row{
    padding:0px; 
    margin:0;
}

.wef-footer-col-left{
    align-content:flex-start;
}

.wef-footer-col-left img{
    float:left;
    height:50px;
    margin-left:0px;
}

.wef-footer-col-mid{
    align-content: center;
}

.wef-footer-col-mid img{
    text-align:center;
    max-width:100%; 
    height:50px;
}

.wef-footer-col-right{
    align-content:flex-end;
}
.wef-footer-col-right img{
    float:right;
    max-width:100%; 
    height:50px;
    margin-right:0px;
}

.wef-red-boards{
    font-weight: bold;
    background-color:red;
    color:white;
}

.max-ht-25{
    max-height:25px;
}

#wef-hdr-outer{
    padding:0px; 
    margin:0; 
}

#wef-hdr-inner{
    position:relative; 
    text-align:center; 
    color:white; 
    text-shadow: 1px 1px #000000;
}

#slideshow{
    width:100%;
    height:auto;
}

#wef-hdr-title{
    color:white; 
    position:absolute; 
    top:8px; 
    left:16px; 
    font-size: 64px;
}

#wef-hdr-title-mob{
    color:white; 
    position:absolute; 
    top:8px; 
    left:16px; 
    font-size: 24px;
}

#wef-hdr-subtitle{
    color:white; 
    position:absolute; 
    bottom:8px; 
    right:16px; 
    font-size: 48px;
}

#wef-hdr-subtitle-mob{
    color:white; 
    position:absolute; 
    bottom:8px; 
    right:16px; 
    font-size: 18px;
}

#wef-hdr-home{
    color:white; 
    position:absolute; 
    bottom:8px; 
    left:16px; 
    font-size: 64px;
}

#wef-hdr-home-mob{
    color:white; 
    position:absolute; 
    bottom:4px; 
    left:8px; 
    font-size: 18px;
}

#wef-hdr-smallprint{
    color:white; 
    position:absolute; 
    bottom:1px; 
    right:16px; 
    font-size: 12px;  
}

#wef-hdr-img-cfs{
	position:absolute; 
	top:10px;
	right:180px; 
	max-width:100%; 
	max-height:60px;
}

#wef-hdr-img-cfs-mob{
	position:absolute; 
	top:5px;
	right:5px; 
	max-width:50%; 
	max-height:30px;
}

#wef-hdr-img-elm{
	position:absolute; 
	top:10px;
	right:60px; 
	max-width:100%; 
	max-height:60px;
}

#wef-hdr-img-elm-mob{
	position:absolute; 
	top:5px;
	right:50px; 
	max-width:50%; 
	max-height:30px;
}

#wef-hdr-img-wef{
	position:absolute; 
	top:10px;
	right:16px; 
	max-width:100%; 
	max-height:60px;
}


